* { margin: 0; padding: 0; }
body { font-family: "Microsoft Yahei"; font-size: 12px;}
a, a:hover { color: #888; text-decoration: none; }
ul, li { list-style: none; }
.unhide{
  opacity: 0;
  filter: alpha(opacity=0);
}
.disabled { 
  pointer-events: none; 
}
.calendar {
  display: none;
  width: 263px;
  padding: 10px 0;
  margin: 5px auto 0;
  border-radius: 6px;
}
.calendar-title {
 position: relative;
  height:60px;
  line-height: 60px;
  padding: 0px 0;
  text-align: center;
}
.calendar-title a.title {
 display: inline-block;
  font-size: 26px;
  text-indent: 10px;
  color:#b18d57;
}
/* #backToday {
 position: absolute;
  left: 50%;
  margin-left: -45px;
  top: 60px;
  width: 100px;
  height: 100px;
  line-height: 100px;
  text-align: center;
  border-radius: 50%;
  color: #7c7c7c;
  background-color:#b18d57;
  font-size: 88px;
} */
/* .calendar-title .arrow {
  position: absolute;
  top: 10px;
  right: 0;
  width: 50px;
}
.calendar-title .arrow span {
  color: #ddd;
  font-size: 26px;
  cursor: pointer;

  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
} */
.calendar-title .arrow .arrow-prev {
  color: #b18d57;
  font-size: 36px;
  cursor: pointer;
  position: absolute;
  top: 0px;
  left: 10px;
  width: 20px;  
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
}
.calendar-title .arrow .arrow-next {
  color: #b18d57;
  font-size: 36px;
  cursor: pointer;
  position: absolute;
  top: 0px;
  right: 10px;
  width: 20px;  
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
}
.calendar-title .arrow span:hover {
  color: #888;
}
.calendar-title .arrow-prev {
  float: left;
}
.calendar-title .arrow-next {
  float: right;
}
.calendar-week,
.calendar-date {
  overflow: hidden;
}
.calendar-week .item,
.calendar-date .item {
  float: left;
  width: 37px;
  height: 37px;
  line-height: 37px;
  text-align: center;
}
.calendar-week {
  padding-bottom: 6px;
  border-bottom: 1px solid #b18d57;
  font-weight: bold;
  font-size: 16px;
  color:#2a63c1;
}
.calendar-date {}
.calendar-date .item {
  border-radius: 50%;
  cursor: pointer;
  font-size: 14px;

}
.calendar-date .item:hover,
.calendar-date .item-curMonth:hover {
  background-color: #b18d57;
}
.calendar-date .item-curMonth {
  color:#7c7c7c;
}
.calendar-date .item-curDay,
.calendar-date .item-curDay:hover {
  color: #fff;
  background-color: #b18d57;
}
.calendar-today {
  display: none; 
  opacity: 0;
  position: absolute;
  right: 20px;
  top: 20px;
  width: 100px;
  height: 55px;
  padding: 6px 10px;
  background-color: #b18d57;
  border-radius: 5px;
}
.calendar-today .triangle {
  position: absolute;
  top: 50%;
  left: -16px;
  margin-top: -8px;
  border-width: 8px;
  border-style: solid;
  border-color: transparent #b18d57 transparent transparent;
}
.calendar-today p {
  color: #fff;
  font-size: 14px;
  line-height: 24px;
}